pytest==7.4.3
pytest-asyncio==0.21.2
pytest-cov==4.1.0
allure-pytest==2.13.2
requests==2.31.0
python-dotenv==1.0.0
httpx==0.24.1
pydantic==2.9.2
pytest-dependency==0.6.1
pytest-xdist==3.6.1
pytest-rerunfailures==14.0.0
